Support » Plugin: WPML Widgets » Last update not compatible with DIVI theme

  • Resolved markzoi

    (@markzoi)


    I have update the plugin WPML WIDGET used with “DIVI theme website” and all website who are using divi are not now accessible from this setting page:

    menu DIVI —-> Modification Theme

    All page are mess up … four website I tested at moment I will re upload the old version of the plugins … until you fix the problem

    Thanks

    Mark

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Last update not compatible with DIVI theme’ is closed to new replies.